body{
    background: rgb(255, 221, 221);
}

header{
    color: rgb(255, 255, 255);
    background-color: rgb(230, 92, 92) ;
    text-align: center;
}

h4{
    background-color: rgb(219, 243, 255);
    text-align: center;
}

h3{
    background-color: rgb(219, 243, 255);
}

h2{
    color: rgb(255, 255, 255);
    background-color: rgb(248, 148, 148) ;
    text-align: center;
}

modal-body{
    background-color: rgb(255, 220, 248);
}
